@charset "utf-8";
/* CSS Document */

/* FONTS ******************************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,700;0,800;1,300;1,400;1,700;1,800;1,900&display=swap');
@font-face {
	font-family: 'PP Hatton';
	src: url('../fonts/PPHatton-Ultralight.woff2') format('woff2'),
		 url('../fonts/PPHatton-Ultralight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'PP Hatton';
	src: url('../fonts/PPHatton-Medium.woff2') format('woff2'),
		 url('../fonts/PPHatton-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'PP Hatton';
	src: url('../fonts/PPHatton-Bold.woff2') format('woff2'),
		 url('../fonts/PPHatton-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
.phatton {
	font-family: 'PPHatton', serif;
	font-weight: 200;
	font-style: normal;
}
.poppins {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
 }
/* GESTIONE COLORI PRINCIPALI ******************************************************************************/
:root {
	--color-1: #24608b!important;
	--color-1-hover: #174f77!important;
	--color-1-light:#6ba7d1!important;
	--color-2: #068390!important;
	--color-2-light: #86d2da!important;
	/*--color-3: #fee0be!important;*/
	/*--color-3:#ffe9c7!important;*/
	--color-3:#fadeb4!important;
	--color-3-hover: #e1d2ab!important;
	--white: #ffffff!important;
	--gray: #4a4a4a!important;
	--dark: #616262!important;
}
/* GENERAL ******************************************************************************/
body,html{overflow-x:hidden}
body{font-size:19px;line-height:2;color:var(--dark);font-family: 'Poppins', sans-serif; letter-spacing:1.5px;}
p {line-height:1.5;}
[type=reset],[type=submit],button,button:active,button:focus,html [type=button]{-moz-appearance:none;-webkit-appearance:none;outline:0}
a,a:hover{text-decoration:none;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
/* GENERAL - mobile safari pointer event - no clickable number on mobile */
.pointer-events-none{pointer-events:none!important}
.discoverhotel-gallery {font-size:14px; font-weight:700;}
.copyright {text-transform: none;}
.z-3000 {z-index:3000;}
.lineh-1 {line-height:1!important;}
.plitter {font-size: 13px;}
/* COLORS ******************************************************************************/
.color1{color:var(--color-1)}
.color1-light{color:var(--color-1-light)!important}
.color1-hover{color:var(--color-1-hover)!important}
.color2{color:var(--color-2)!important}
.color2-light{color:var(--color-2-light)!important}
.color3{color:var(--color-3)!important}
.color3-hover{color:var(--color-3-hover)!important}
.white{color:var(--white)!important}
.gray{color:var(--gray)!important}
.dark{color:var(--dark)!important}

/* BACKGROUND ******************************************************************************/
/* BACKGROUND - bg color */
.bg-color1{background-color:var(--color-1)!important;color:var(--white)!important}
.bg-color1-light{background-color:var(--color-1-light)!important;color:var(--white)!important}
.bg-color1-hover{background-color:var(--color-1-hover)!important;color:var(--white)!important}
.bg-color2{background-color:var(--color-2)!important;color:var(--white)!important}
.bg-color2-light{background-color:var(--color-2-light)!important;color:var(--white)!important}
.bg-color3{background-color:var(--color-3)!important;color:var(--color-1)!important}
.bg-color3-hover{background-color:var(--color-3-hover)!important;color:var(--color-1)!important}
.bg-white{background-color:var(--white)!important;color:var(--dark)!important}
.bg-gray{background-color:var(--gray)!important;color:var(--dark)!important}
.bg-dark{background-color:var(--dark)!important;color:var(--white)!important}

/* TYPOGRAPHY ******************************************************************************/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h6,.h6{font-family:'PPHatton', serif;font-weight:200;font-style:normal;line-height:1;margin:0;letter-spacing:0;}
h1,.h1{font-size: 5rem;
	line-height: 1; margin-bottom:40px;}h2,.h2{font-size:4rem}h3,.h3{font-size:3rem}h4,.h4{font-size:2.5rem}h5,.h5{font-size:2rem}.h6,.h6{font-size:1rem}
h1 span.first-letter,.h1 span.first-letter,h2 span.first-letter,.h2 span.first-letter,h3 span.first-letter,.h3 span.first-letter,h4 span.first-letter,.h4 span.first-letter,h5 span.first-letter,.h5 span.first-letter,h6 span.first-letter,.h6 span.first-letter{font-size: 1.2em;}
h6 {text-transform:uppercase; font-weight:600;font-family:'Poppins',sans-serif; font-size: 1rem; letter-spacing: 2px; margin-top:12px;}

.rem5 {font-size: 3rem;}
.spotsubf {
	bottom: 14%;
	right: 3%;
	font-size: 2.5rem;
}

/* FONT WEIGHT ******************************************************************************/
.fw-200 {font-weight: 200; font-style: normal}
.fw-200i {font-weight: 200; font-style: italic}
.fw-300 {font-weight: 300; font-style: normal}
.fw-300i {font-weight: 300; font-style: italic}
.fw-400 {font-weight: 400; font-style: normal}
.fw-400i {font-weight: 400; font-style: italic}
.fw-500 {font-weight: 500; font-style: normal}
.fw-500i {font-weight: 500; font-style: italic}
.fw-700 {font-weight: 700; font-style: normal}
.fw-700i {font-weight: 700; font-style: italic}
.fw-800 {font-weight: 800; font-style: normal}
.fw-800i {font-weight: 800; font-style: italic}
.fw-900 {font-weight: 900; font-style: normal}
.fw-900i {font-weight: 900; font-style: italic}

/* HEADER ******************************************************************************/
/* HEADER - general setting */
header{position:absolute;width:100%;top:0;margin-top:0;background-color:transparent;z-index:7777;display:flex;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;transition:all .6s ease-in-out; height: 90px;}
.navbar{width:100%;}
.navbar-brand{margin:0 auto}
.navbar-collapse { width:100%!important; height:100vh; overflow:scroll;}
/* HEADER - sticky */
header.sticky{position:fixed;-webkit-box-shadow:0 15px 15px 0 rgba(0,0,0,0.15);-moz-box-shadow:0 15px 15px 0 rgba(0,0,0,0.15);box-shadow:0 15px 15px 0 rgba(0,0,0,0.15); background-color: white;}
/* HEADER - logo */
header .logo { display:inline-block;}
header .logo-sticky { display:none;}
header.sticky .logo { display:none;}
header.sticky .logo-sticky { display:inline-block;}
/* HEADER CLASSIC */
header.header-classic{width:100%;display:inline-block; z-index:99999; background-repeat: no-repeat; background-size: contain;}
/* HEADER CLASSIC - navbar brand */
/* HEADER CLASSIC - header info */
.header-language {padding:0 0.5rem; border-left:none; height:50px; line-height:50px}
.header-conts {padding:0 0.5rem; border-left:none; text-align:center;}
.header-conts img { margin:0 auto; clear:both; display:block;}
.header-conts a, .header-language a {font-size: 0.8em;}
.header-conts a:hover, .header-language a:hover {color: var(--color-1-hover);}
/* HEADER CLASSIC - navbar */
header.header-classic .navbar {padding:0 2px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
header.header-classic.sticky .navbar {padding:0 20px;}
header.header-classic .navbar-nav { text-align:center;}
header.header-classic .navbar-nav a.btn { display:none;}
header.header-classic.sticky .navbar-nav a.btn {padding:15px 30px!important;color:var(--white); display:inline-block;}
header.header-classic .navbar-nav a.last-link {padding-right:0!important;}
header.header-classic .nav-floating a { width:100%;}
header.header-classic .nav-floating  img { vertical-align:sub;}
.navigation-classic-transform-overlay{display:block;position:fixed;top:0;left:0;content:'';width:100vw;height:100vh;background:var(--color-1);transition:all 500ms ease-in-out;clip-path:circle(30px at calc(100% - 40px) 40px);visibility:hidden}

header.header-classic .navbar-nav  .nav-item:before {
	content: url('../images/wave-color-3.png');
	position:relative;
}
header.header-classic .navbar-nav  .nav-item:first-child:before {
	content: '';
}
/* HEADER CLASSIC - navbar opened */
.navigation-classic-transform-overlay.nav-opened{visibility:visible;clip-path:circle(100%);z-index:-1}
header.header-classic .navigation-classic-transform-overlay.nav-opened .navbar-nav a{color:var(--white)}
header.header-classic .navigation-classic-transform-overlay.nav-opened .language{position:absolute}
/* HEADER CLASSIC - floating button */
.floating-button {position: relative; z-index:888; width:100%;}
.floating-button .btn { width:100%; padding:18px 30px; letter-spacing:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.floating-button .btn .floating-text { line-height:1;}
.floating-button .btn .floating-text .h6 {font-family: 'Poppins', sans-serif;; font-weight:600; font-size:0.9em; letter-spacing:1.3px;}
.floating-button .btn .floating-text .floating-text-small {font-size:0.6em; letter-spacing:1.3px;}
.floating-button .btn .floating-icon {width:20px;vertical-align:sub;height:100%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.floating-button .btn .floating-icon img { vertical-align: text-top;}
.floating-button .btn:hover .floating-icon { padding-left:30px;}

/* HAMBURGER FLIPPIN ******************************************************************************/
.hamburger-container{width:85px;height:auto;line-height:50px;border-radius: 50%;}
.hamburger-container img {max-width:55%;}
.ham{cursor:pointer;-webkit-tap-highlight-color:transparent;transition:transform 400ms;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;padding:0;margin-top:-7px}
.hamRotate.active{transform:rotate(45deg)}
.hamRotate180.active{transform:rotate(180deg)}
.line{fill:none;transition:stroke-dasharray 400ms,stroke-dashoffset 400ms;stroke:var(--color-1);stroke-width:4;stroke-linecap:round}
.ham1 .top{stroke-dasharray:40 139}
.ham1 .bottom{stroke-dasharray:40 180}
.ham1.active .top{stroke-dashoffset:-98px}
.ham1.active .bottom{stroke-dashoffset:-138px}

/* NAVIGATION ******************************************************************************/
/* NAVIGATION OVERLAY */
/* NAVIGATION OVERLAY - overlay */
.overlay{height:100%;width:0;position:fixed;z-index:-1;right:0;top:0;background-color:var(--white);background-color:var(--color-2)!important; background-repeat: no-repeat; background-size: cover; overflow-x:hidden;}
.overlay::-webkit-scrollbar{display:none!important}
/* NAVIGATION OVERLAY - content */
.overlay-content{position:relative;padding:90px 0 20px;width:100%;height:100%; text-align:center;}
/* NAVIGATION OVERLAY - content language */
/*.overlay-content .language {position: absolute; width: 100%; bottom: 0; padding:10px 0;}*/
.overlay-content .language  ul { margin:0;}
.overlay-content .language li a{font-size:0.8em;font-weight:700;color:var(--white);text-transform:uppercase;letter-spacing:4px;}
.overlay-content .language li a.active{color:var(--color-3)}
.overlay-content .language li a:hover{color:rgba(157,139,139,1)}
/* NAVIGATION OVERLAY - content navigationmenu */
.overlay-content .navigation-menu ul{padding:0; text-align:center; border-radius:0;}
.overlay-content .navigation-menu li, ul.ulnostyle {list-style:none}
.overlay-content .navigation-menu li a{font-size:0.8em;font-weight:700;letter-spacing: 2px;text-transform: uppercase;color:var(--color-3);display:block;padding:5px 0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.overlay-content .navigation-menu li a:hover,.overlay-content .navigation-menu li a:focus{color:rgba(157,139,139,1)}
/* NAVIGATION OVERLAY - trasform overlay */
.navigation-classic-transform-overlay{display:block;position:fixed;top:0;right:0;content:'';width:100vw;height:100vh;transition:all 500ms ease-in-out;clip-path:circle(30px at calc(100% - 40px) 40px);visibility:hidden}
.navigation-classic-transform-overlay.show{visibility:visible;clip-path:circle(100%);z-index:-1}
.nav-white .owl-nav img {filter: brightness(0) invert(1);}
/* HOME SLIDER ******************************************************************************/
/* HOME SLIDER - slider simple */
.slider-section {padding:0; margin-top: 0;}
.slider-container .slider-content {position: relative; width: 100%; height: auto;}
.slider-container .slider-content .slider-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222}
.slider-container .slider-content .slider-arrow {position: absolute; bottom: -140px; right: auto; left: 50px;z-index:222; display: none;}
.slider-container .slider-content .slider-arrow img {width:60%; height: auto;}
.slider-container .slider-content .slider-item .slider-text{position:absolute;top:0;height:100%;}
.slider-container .slider-content .slider-item .slider-text h2{font-size: 2rem; margin:0; line-height:1.2;}
.slider-container .slider-content .slider-item .slider-text p{font-size:.6em;letter-spacing:5px;margin:0}
.owl-slider .owl-nav {position:absolute; bottom: -40px; right: 0; width: auto; z-index: 333;}

/* GALLERY ******************************************************************************/
/* GALLERY - slider simple */
.gallery-container {position: relative; padding-top: 40px;}
.gallery-container .gallery-content {position: relative; width: 100%; height: auto;}
.gallery-container .gallery-content .gallery-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:500px;-webkit-border-top-right-radius:500px;-moz-border-radius-topleft:500px;-moz-border-radius-topright:500px;border-top-left-radius:500px;border-top-right-radius:500px;}
.gallery-container .gallery-content .gallery-item{position:relative;height:auto;}
.gallery-container .gallery-content .gallery-item .gallery-text{position:absolute;bottom:0;left:0;width:100%;padding:40px 40px 80px;text-align:center}
.gallery-container .gallery-content .gallery-item .gallery-text img{width: auto; height: auto; margin: 0 auto 20px;}
.gallery-container .gallery-content .gallery-item .gallery-text p{position: relative;color:var(--white);font-size:1em;text-transform:uppercase; letter-spacing: 4px;}
.gallery-container .gallery-content .gallery-item .gallery-text p:before{content:'';position:absolute;bottom:-30px;left:calc(50% - 30px);height:5px;width:60px;background-color:var(--color-1-medium)}
.owl-gallery .owl-nav{position:absolute; top:50%; transform: translateY(-50%);z-index:333; width:100%;}
.owl-carousel .owl-nav button.owl-next {position:relative; float:right;}
/* GALLERY - fotogallery */
.fotogallery-container{position:relative}
.fotogallery-container .fotogallery-content{position:relative;width:100%;height:auto;-webkit-border-top-left-radius:50px;-webkit-border-bottom-right-radius:50px;-moz-border-radius-topleft:50px;-moz-border-radius-bottomright:50px;border-top-left-radius:50px;border-bottom-right-radius:50px;overflow:hidden}
.fotogallery-container .fotogallery-content .fotogallery-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:50px;-webkit-border-bottom-right-radius:50px;-moz-border-radius-topleft:50px;-moz-border-radius-bottomright:50px;border-top-left-radius:50px;border-bottom-right-radius:50px}

/* PIC ******************************************************************************/
.pic-container {position:relative;width: 100%; height: auto;}
.pic-container .pic-content {position: relative; width: 100%; height: auto;}
.pic-container .pic-content .pic-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:300px;-webkit-border-top-right-radius:300px;-moz-border-radius-topleft:300px;-moz-border-radius-topright:300px;border-top-left-radius:300px;border-top-right-radius:300px;z-index: 0;}
/*.pic-container .pic-content .pic-item{position:relative;height:auto;-webkit-border-top-left-radius:300px;-webkit-border-top-right-radius:300px;-moz-border-radius-topleft:300px;-moz-border-radius-topright:300px;border-top-left-radius:300px;border-top-right-radius:300px;overflow:hidden}*/
.pic-container .pic-content .pic-item .pic-text{position:absolute;bottom:0;left:0;width:100%;padding:40px 40px 80px;text-align:center;z-index: 1;}
.pic-container .pic-content .pic-item .pic-text img{width: auto; height: auto; margin: 0 auto 20px;}
.pic-container .pic-content .pic-item .pic-text p{position: relative;color:var(--white);font-size:1em;text-transform:uppercase; letter-spacing: 4px;line-height: 1.4;}
.pic-container .pic-content .pic-item .pic-text p span{text-transform:none;letter-spacing: 0;}
.pic-container .pic-content .pic-item .pic-text p:before{content:'';position:absolute;bottom:-30px;left:calc(50% - 30px);height:5px;width:60px;background-color:var(--color-1-medium)}
.pic-arrow{display:none}
/* PIC - camere */
.section-camere .pic-container .pic-content .pic-overlay{-webkit-border-top-left-radius:300px;-webkit-border-top-right-radius:0;-moz-border-radius-topleft:300px;-moz-border-radius-topright:0;border-top-left-radius:300px;border-top-right-radius:0;}
.section-camere .pic-container .pic-content .pic-item{position:relative;height:auto;-webkit-border-top-left-radius:300px;-webkit-border-top-right-radius:0;-moz-border-radius-topleft:300px;-moz-border-radius-topright:0;border-top-left-radius:300px;border-top-right-radius:0;overflow:hidden}
.section-camere .pic-container .pic-content .pic-item .pic-text{position:absolute;bottom:0;left:0;width:60%; height: 100%; padding:40px 40px 80px; margin: 0 20%; text-align:center}

/* OFFERTE ******************************************************************************/
.offerte-container {position:relative;width: 100%; height: auto;}
.offerte-container .offerte-content {position: relative; width: 100%; height: auto;}
.offerte-container .offerte-content .offerte-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:200px;-webkit-border-top-right-radius:200px;-moz-border-radius-topleft:200px;-moz-border-radius-topright:200px;border-top-left-radius:200px;border-top-right-radius:200px;z-index: 0;}
.offerte-container .offerte-content .offerte-item{position:relative;height:auto;-webkit-border-top-right-radius:200px;-moz-border-radius-topright:200px;border-top-right-radius:200px;overflow:hidden}
.offerte-container .offerte-content .offerte-item .offerte-img-overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(360deg, rgb(93 76 76 / 80%) 0%, rgba(255,255,255,0) 60%);}
.offerte-container .offerte-content .offerte-item .offerte-text{position:absolute;bottom:0;left:0;width:100%;padding:40px 40px 80px;text-align:center;z-index: 1;}
.offerte-container .offerte-content .offerte-item .offerte-text img{width: auto; height: auto; margin: 0 auto 20px;}
.offerte-container .offerte-content .offerte-item .offerte-text p{position: relative;color:var(--white);font-size:1em;text-transform:uppercase; letter-spacing: 4px;line-height: 1.4; margin: 0 0 30px}
.offerte-container .offerte-content .offerte-item .offerte-text p span{text-transform:none;letter-spacing: 0;font-size: 0.8em;}
.offerte-container .offerte-content .offerte-item .offerte-text p:after{content:'';position:absolute;bottom:-20px;left:calc(50% - 30px);height:5px;width:60px;background-color:var(--color-1-medium)}
.offerte-container .offerte-content .offerte-item .offerte-text p.offerte-price{margin:0;font-weight:700;font-size:1.4em;letter-spacing:0;text-transform:none}
.offerte-container .offerte-content .offerte-item .offerte-text p.offerte-price:after{content: none;}

/* BUTTONS ******************************************************************************/
.btn{border-radius:30px;padding:10px 30px;font-size:1em;font-weight:700;position:relative}
.btn.focus,.btn:focus{outline:0;box-shadow:none!important}
.btn-full{width:100%}
/* BUTTONS - button color */
.btn-color1{background-color:var(--color-1);color:var(--white)}
.btn-color1:before,.btn-color1:hover{background-color:var(--color-1-hover);color:var(--white)}
.btn-color1-medium{background-color:var(--color-1-medium);color:var(--white)}
.btn-color1-medium:before,.btn-color1-medium:hover{background-color:var(--color-1-medium-hover);color:var(--white)}
.btn-color1-light{background-color:var(--color-1-light);color:var(--dark)}
.btn-color1-light:before,.btn-color1-light:hover{background-color:var(--color-1-light-hover);color:var(--dark)}
.btn-color2{background-color:var(--color-2);color:var(--white)}
.btn-color2:before,.btn-color2:hover{background-color:var(--color-1-hover);color:var(--white)}
.btn-color2-medium{background-color:var(--color-2-medium);color:var(--white)}
.btn-color2-medium:before,.btn-color2-medium:hover{background-color:var(--color-2-medium-hover);color:var(--white)}
.btn-color2-light{background-color:var(--color-2-light);color:var(--dark)}
.btn-color2-light:before,.btn-color2-light:hover{background-color:var(--color-2-light-hover);color:var(--dark)}
.btn-prev-header {box-shadow: 0 0px 8px -3px #000;}
/* BUTTONS - arrow animation */

/* LIST ******************************************************************************/
/* LIST - list icon */
ul.list-icon li{list-style-position: outside;
	padding: 0 0 10px 5px;
	letter-spacing: 1px;}
ul.list-icon.list-icon-color1 li{list-style-image:url(../images/icon-check-color1.png)}
ul.list-icon.list-icon-color1-medium li{list-style-image:url(../images/icon-check-color1-medium.png)}
ul.list-icon.list-icon-color2 li{list-style-image:url(../images/icon-check-color2.png)}
ul.list-icon.list-icon-color2-medium li{list-style-image:url(../images/icon-check-color2-medium.png)}
ul.list-icon.list-icon-white li{list-style-image:url(../images/icon-check-white.png); color: var(--white);}

/* MODAL ******************************************************************************/
.modal{z-index:8888;padding:0!important;}
.modal-backdrop.show{opacity:.8}
.modal-dialog {width:100%; max-width:100%; margin:0;}
.modal-dialog-centered::before{height:100vh}
.modal-content{height:100vh;border:10px solid #f5f5f5;border-radius:0;overflow-y:scroll}
.modal-content::-webkit-scrollbar{display:none!important}
/* MODAL - close button */
.modal-content button.close{position:fixed;top:20px;right:20px;width:30px;height:30px;line-height:30px;color:var(--white)!important;background-color:var(--color-1);text-shadow:none;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;opacity:1;z-index:999999}
.modal-content button.close.color2{background-color:var(--color-2)}
/* MODAL - video */
#modalVideo{width:100%;margin:auto;height:auto;background-color:rgba(0,0,0,0.8);}
#modalVideo .modal-content button.close{position:absolute; background-color:#ff0000; color:var(--white);}
#modalVideo .modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
#modalVideo .modal-dialog-centered::before{height:auto}
#modalVideo .modal-content{height:auto;border:none;border-radius:0;overflow:hidden}
#modalVideo .modal-body{padding:0!important}

/* SECTION ******************************************************************************/
section{padding:40px 0;position:relative}
section.section-camere {padding-top: 40px;}
/* SECTION - flex content */
.flex-container{display:flex;flex-direction:row;align-items:stretch;height:100%}
.flex-content{display:flex;flex-direction:column;justify-content:center;width: 100%;}
/* SECTION - text hover */
.text-hover{position:absolute;width:100%;height:100%;top:0;left:0;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.10) 20%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.10) 20%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.10) 20%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;transition:all .6s ease-in-out}
.text-hover:hover{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.30) 50%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.30) 50%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.30) 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0)}
.text-hover-content{position:absolute;bottom:0;padding:20px;width:100%;height:auto}
.text-hover-content h4,.text-hover-content p{line-height:1.4;color:#fff!important}
.owl-galleryscroll .text-hover .text-hover-content{padding:20px 10px}
.owl-galleryscroll .text-hover .text-hover-content h6{font-size:1.4em;color:var(--white);position:relative;margin-bottom:5px;}
.owl-galleryscroll .text-hover .text-hover-content p{font-size:1em;line-height:1.2;color:var(--white);margin-bottom:0;}
/* SECTION - background */
/*.section-colazione {background:linear-gradient(90deg, rgba(202,177,158, 0.8) 100%, rgba(255,255,255,0) 0%); z-index: 0}*/
.section-camere {background-image: url(../images/background-image-camere.jpg);background-repeat: no-repeat;background-position: right top;}
.section-colazione {background-image: url(../images/background-image-colazione.jpg);background-repeat: no-repeat;background-position: left top;}
.section-colazione-pag {background-image: url(../images/background-image-colazione-pag.jpg);background-repeat: no-repeat;background-position: left top;}
.section-plus {background-image: url("../images/bg-plus.png"); background-position: top center; background-size: contain; background-repeat: no-repeat;}

.bkg-palms {background-image: url("../images/background-palms.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat;}
/* SECTION - details */
/* OWL CAROUSEL ******************************************************************************/
/* OWL CAROUSEL - slider nav */
.owl-slidernavigation .owl-stage-outer{z-index:666}
.owl-slidernavigation .owl-nav{position:absolute;top:0;height:100%;width:100%}
.owl-slidernavigation .owl-nav .owl-prev,.owl-slidernavigation .owl-nav .owl-next{position:absolute;top:0;height:100%;z-index:777;width:33%;-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;transition:all .7s ease-in-out}
.owl-slidernavigation .owl-nav .owl-prev img,.owl-slidernavigation .owl-nav .owl-next img{width:50px}
/* OWL CAROUSEL - slider nav prev */
.owl-slidernavigation .owl-nav .owl-prev{left:0}
.owl-slidernavigation .owl-nav .owl-prev:before{opacity:0;content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:-moz-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%)!important;background:-webkit-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%)!important;background:linear-gradient(to right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000',endColorstr='#00000000',GradientType=1)!important;-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;transition:all .7s ease-in-out}
.owl-slidernavigation .owl-nav .owl-prev:hover:before{opacity:1;z-index:777}
.owl-slidernavigation .owl-nav .owl-prev img{float:left}
/* OWL CAROUSEL - slider nav next */
.owl-slidernavigation .owl-nav .owl-next{right:0}
.owl-slidernavigation .owl-nav .owl-next:after{opacity:0;content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:-moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%)!important;background:-webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%)!important;background:linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=1)!important;-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;transition:all .7s ease-in-out}
.owl-slidernavigation .owl-nav .owl-next:hover:after{opacity:1;z-index:777}
.owl-slidernavigation .owl-nav .owl-next img{float:right}
/* OWL CAROUSEL STAGE PADDING */
.owl-stagepadding .owl-stage{margin-left:-30px}
/* OWL CAROUSEL GALLERY SLIDER */
.owl-galleryslider .owl-nav{position:absolute;bottom:0;width:auto}
.owl-galleryslider.owl-slidernav-right .owl-nav{right:-1px}
.owl-galleryslider.owl-slidernav-left .owl-nav{left:-1px}
.owl-galleryslider.owl-slidernav-right .owl-nav .owl-prev,.owl-galleryslider.owl-slidernav-right .owl-nav .owl-next,.owl-galleryslider.owl-slidernav-left .owl-nav .owl-prev,.owl-galleryslider.owl-slidernav-left .owl-nav .owl-next{-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;transition:all .7s ease-in-out;width:50px;height:50px;line-height:50px;background-color:var(--color-1);color:var(--white);font-size:1.4em;text-align:center}
.owl-galleryslider.owl-slidernav-right .owl-nav .owl-prev{margin-right:1px}
.owl-galleryslider.owl-slidernav-left .owl-nav .owl-next{margin-left:1px}
/* OWL CAROUSEL GALLERY SCROLL */
.owl-galleryscroll{width:100%}
/* OWL CAROUSEL GALLERY SCROLL - nav */
.owl-galleryscroll .owl-nav{display:none}
/* OWL CAROUSEL GALLERY SCROLL NAV HOVER */
.owl-galleryscroll-navhover {width:100%;}
.owl-galleryscroll-navhover .owl-nav { display: none;}
.owl-gallery-break-home .owl-nav img, .owl-gallery-civi .owl-nav img {max-width: 50px; padding-top: 30px;}
.section-offerte-h .owl-carousel .owl-stage-outer {overflow:visible!important;}
/* OWL CAROUSEL PARALLAX */
.bg-marble {background-image: url("../images/bg-marble.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center;}
.carouselparallax-image {position: relative; width: 100%; height: auto;overflow: hidden;}
.carouselparallax-image .owl-stage {height:60vh;transform: translate3d(0px,0px,0px)!important;}
.carouselparallax-image .owl-item {position: absolute;width: 100%;height: 100%;display: grid;place-items: center;z-index: 0;}
.carouselparallax-image .owl-item.active {left: 0;z-index: 777;}
.carouselparallax-text {position: absolute; bottom: 0; left: 0; padding: 50px; width: 100%;}
.carouselparallax-nav {position:absolute;top:calc(50% - 40px);width:100%;margin:0 20px;z-index: 777;}
.carouselparallax-nav .carouselparallax-prev{position: relative;float: left;}
.carouselparallax-nav .carouselparallax-next{position: relative;float: right;}
.gallery-offerte .owl-nav {margin-top:150px;}
/* GALLERY ******************************************************************************/
/* GALLERY - filter */
.gallery-filter .btn{padding:10px 40px;font-size:1em;margin:5px;}
.gallery-filter.gallery-filterround .btn{padding:10px 40px;font-size:1em;margin:5px;border-radius:50px;}
/* GALLERY - img size */
#gallery-standard img{width:48%;float:left;margin:.5%}
#gallery-nospace img{width:50%;float:left;margin:0}
#gallery-fullwidth img{width:100%;float:left;margin:0}

/* PREZZI ******************************************************************************/
.prezzi-container{line-height:1;text-align:center;}
.prezzi-container .prezzi-trattamento{padding:20px;font-size:1.4em;text-transform:uppercase;margin:0;font-weight:700;}
.prezzi-container .prezzi-periodo-euro{border-right:none;border-bottom:1px solid #eee;width:100%;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center}
.prezzi-container .prezzi-periodo-euro:nth-child(even){background-color:#f5f5f5}
.prezzi-container .prezzi-periodo-euro:nth-child(odd){background-color:#f9f9f9}
.prezzi-container .prezzi-periodo{width:50%;float:left;padding:20px;margin:0;color:#666;line-height:1}
.prezzi-container .prezzi-euro{width:50%;float:left;padding:20px 20px 10px;margin:0;font-size:2.2em;line-height:1;font-weight:700;}

/* REVIEW ******************************************************************************/
/* REVIEW - parallax */
.owl-parallaxreview h4{font-size:2rem;font-weight:600;padding-bottom:25px}
.owl-parallaxreview .pic-ota{width:90px;height:90px;margin:0 auto}
.owl-parallaxreview .owl-nav img{max-width:50px!important}
/* REVIEW - parallax boxed */
.parallax-reviews .border-box{background-color:rgba(255,255,255,0.6);border:1px solid #fff}

/* CTA MOBILE ******************************************************************************/
.cta-mobile {position: fixed; bottom: 0; left: 0; width: 100%; text-align: center; background-color: var(--color-1);z-index: 9999;}
.cta-mobile .cta {width: 33.3333333333%; float: left; padding: 10px; border-right: 1px solid rgba(255,255,255,0.2);}
.cta-mobile .cta:last-child {border-right: none;}
.cta-mobile .cta a, .cta-mobile .cta a:hover {color:var(--white);font-size: 16px}

/* OFFERTE */
.section-offerte-h {
	background-image: url("../images/bg-offerte.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}
.img-cloud {
	right: -14px;
	top: -70px;
	z-index: 3000000;
}
/* FOOTER ******************************************************************************/
footer a,footer a:hover,footer a:active{text-decoration:none;color: var(--dark)}
footer .footer-paddingcontent {padding:15px;}
footer .footer-map {transform: translate(0, 0);}
footer .zlow {z-index: 1;}
footer .zup {z-index: 2;}
/* FOOTER - copyright */
footer .copyright{position: relative; bottom: 0; left: 0; color: var(--dark);padding: 15px;}
footer .copyright a, footer .copyright a:hover{color: var(--dark);}
/* FOOTER - social */
footer .social {padding:0; margin: 30px 0 0;}
/*footer .social li{width:50px;height:50px;line-height:50px;background-color:var(--color-1);text-align:center;color:var(--white);border-radius:10px}*/
footer .social li a{font-size:1.2em;color:var(--white)}

.img-divisore {
	transform: translateX(-50%);
   margin-left: 50%;
	max-width: none;
}
.img-punto {width:auto!important;}
.widhauto {width:auto!important;}
.prezzo-box {
	padding: 15px 30px 5px;
}
.elenco-positions li{color:var(--dark); display: block!important;}

.elenco-positions li {color:var(--color-1);
	color: var(--color-1);
	font-weight: 500;
	font-size: 1.1rem;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.specifico-camere {
	font-size: 3rem;
   display:block;
}

/* SIZING ******************************************************************************/
.m-0{margin:0!important}.m-5{margin:5px!important}.m-10{margin:10px!important}.m-15{margin:15px!important}.m-20{margin:20px!important}.m-25{margin:25px!important}.m-30{margin:30px!important}.m-35{margin:35px!important}.m-40{margin:40px!important}.m-45{margin:45px!important}.m-50{margin:50px!important}.m-60{margin:60px!important}.m-70{margin:70px!important}.m-80{margin:80px!important}.m-90{margin:90px!important}.m-100{margin:100px!important}.m-110{margin:110px!important}.m-120{margin:120px!important}
.m-130{margin:130px!important}.m-140{margin:140px!important}.m-150{margin:150px!important}.m-200{margin:200px!important}.ml-0{margin-left:0!important}.ml-5{margin-left:5px!important}.ml-10{margin-left:10px!important}.ml-15{margin-left:15px!important}.ml-20{margin-left:20px!important}.ml-25{margin-left:25px!important}.ml-30{margin-left:30px!important}.ml-35{margin-left:35px!important}.ml-40{margin-left:40px!important}.ml-45{margin-left:45px!important}.ml-50{margin-left:50px!important}.ml-60{margin-left:60px!important}.ml-70{margin-left:70px!important}.ml-80{margin-left:80px!important}.ml-90{margin-left:90px!important}.ml-100{margin-left:100px!important}.ml-110{margin-left:110px!important}.ml-120{margin-left:120px!important}.ml-130{margin-left:130px!important}.ml-140{margin-left:140px!important}.ml-150{margin-left:150px!important}.ml-200{margin-left:200px!important}.mr-0{margin-right:0!important}.mr-5{margin-right:5px!important}.mr-10{margin-right:10px!important}.mr-15{margin-right:15px!important}.mr-20{margin-right:20px!important}.mr-25{margin-right:25px!important}.mr-30{margin-right:30px!important}.mr-35{margin-right:35px!important}.mr-40{margin-right:40px!important}.mr-45{margin-right:45px!important}.mr-50{margin-right:50px!important}.mr-60{margin-right:60px!important}.mr-70{margin-right:70px!important}.mr-80{margin-right:80px!important}.mr-90{margin-right:90px!important}.mr-100{margin-right:100px!important}.mr-110{margin-right:110px!important}.mr-120{margin-right:120px!important}.mr-130{margin-right:130px!important}.mr-140{margin-right:140px!important}.mr-150{margin-right:150px!important}.mr-200{margin-right:200px!important}.mt-0{margin-top:0!important}.mt-5{margin-top:5px!important}.mt-10{margin-top:10px!important}.mt-15{margin-top:15px!important}.mt-20{margin-top:20px!important}.mt-25{margin-top:25px!important}.mt-30{margin-top:30px!important}.mt-35{margin-top:35px!important}.mt-40{margin-top:40px!important}.mt-45{margin-top:45px!important}.mt-50{margin-top:50px!important}.mt-60{margin-top:60px!important}.mt-70{margin-top:70px!important}.mt-80{margin-top:80px!important}.mt-90{margin-top:90px!important}.mt-100{margin-top:100px!important}.mt-110{margin-top:110px!important}.mt-120{margin-top:120px!important}.mt-130{margin-top:130px!important}.mt-140{margin-top:140px!important}.mt-150{margin-top:150px!important}.mt-200{margin-top:200px!important}.mb-0{margin-bottom:0!important}.mb-5{margin-bottom:5px!important}.mb-10{margin-bottom:10px!important}.mb-15{margin-bottom:15px!important}.mb-20{margin-bottom:20px!important}.mb-25{margin-bottom:25px!important}.mb-30{margin-bottom:30px!important}.mb-35{margin-bottom:35px!important}.mb-40{margin-bottom:40px!important}.mb-45{margin-bottom:45px!important}.mb-50{margin-bottom:50px!important}.mb-60{margin-bottom:60px!important}.mb-70{margin-bottom:70px!important}.mb-80{margin-bottom:80px!important}.mb-90{margin-bottom:90px!important}.mb-100{margin-bottom:100px!important}.mb-110{margin-bottom:110px!important}.mb-120{margin-bottom:120px!important}.mb-130{margin-bottom:130px!important}.mb-140{margin-bottom:140px!important}.mb-150{margin-bottom:150px!important}.mb-200{margin-bottom:200px!important}.mnl-0{margin-left:0!important}.mnl-5{margin-left:-5px!important}.mnl-10{margin-left:-10px!important}.mnl-15{margin-left:-15px!important}.mnl-20{margin-left:-20px!important}.mnl-25{margin-left:-25px!important}.mnl-30{margin-left:-30px!important}.mnl-35{margin-left:-35px!important}.mnl-40{margin-left:-40px!important}.mnl-45{margin-left:-45px!important}.mnl-50{margin-left:-50px!important}.mnl-60{margin-left:-60px!important}.mnl-70{margin-left:-70px!important}.mnl-80{margin-left:-80px!important}.mnl-90{margin-left:-90px!important}.mnl-100{margin-left:-100px!important}.mnl-110{margin-left:-110px!important}.mnl-120{margin-left:-120px!important}.mnl-130{margin-left:-130px!important}.mnl-140{margin-left:-140px!important}.mnl-150{margin-left:-150px!important}.mnl-200{margin-left:-200px!important}.mnr-0{margin-right:0!important}.mnr-5{margin-right:-5px!important}.mnr-10{margin-right:-10px!important}.mnr-15{margin-right:-15px!important}.mnr-20{margin-right:-20px!important}.mnr-25{margin-right:-25px!important}.mnr-30{margin-right:-30px!important}.mnr-35{margin-right:-35px!important}.mnr-40{margin-right:-40px!important}.mnr-45{margin-right:-45px!important}.mnr-50{margin-right:-50px!important}.mnr-60{margin-right:-60px!important}.mnr-70{margin-right:-70px!important}.mnr-80{margin-right:-80px!important}.mnr-90{margin-right:-90px!important}.mnr-100{margin-right:-100px!important}.mnr-110{margin-right:-110px!important}.mnr-120{margin-right:-120px!important}.mnr-130{margin-right:-130px!important}.mnr-140{margin-right:-140px!important}.mnr-150{margin-right:-150px!important}.mnr-200{margin-right:-200px!important}.mnt-0{margin-top:0!important}.mnt-5{margin-top:-5px!important}.mnt-10{margin-top:-10px!important}.mnt-15{margin-top:-15px!important}.mnt-20{margin-top:-20px!important}.mnt-25{margin-top:-25px!important}.mnt-30{margin-top:-30px!important}.mnt-35{margin-top:-35px!important}.mnt-40{margin-top:-40px!important}.mnt-45{margin-top:-45px!important}.mnt-50{margin-top:-50px!important}.mnt-60{margin-top:-60px!important}.mnt-70{margin-top:-70px!important}.mnt-80{margin-top:-80px!important}.mnt-90{margin-top:-90px!important}.mnt-100{margin-top:-100px!important}.mnt-110{margin-top:-110px!important}.mnt-120{margin-top:-120px!important}.mnt-130{margin-top:-130px!important}.mnt-140{margin-top:-140px!important}.mnt-150{margin-top:-150px!important}.mnt-200{margin-top:-200px!important}.mnb-0{margin-bottom:0!important}.mnb-5{margin-bottom:-5px!important}.mnb-10{margin-bottom:-10px!important}.mnb-15{margin-bottom:-15px!important}.mnb-20{margin-bottom:-20px!important}.mnb-25{margin-bottom:-25px!important}.mnb-30{margin-bottom:-30px!important}.mnb-35{margin-bottom:-35px!important}.mnb-40{margin-bottom:-40px!important}.mnb-45{margin-bottom:-45px!important}.mnb-50{margin-bottom:-50px!important}.mnb-60{margin-bottom:-60px!important}.mnb-70{margin-bottom:-70px!important}.mnb-80{margin-bottom:-80px!important}.mnb-90{margin-bottom:-90px!important}.mnb-100{margin-bottom:-100px!important}.mnb-110{margin-bottom:-110px!important}.mnb-120{margin-bottom:-120px!important}.mnb-130{margin-bottom:-130px!important}.mnb-140{margin-bottom:-140px!important}.mnb-150{margin-bottom:-150px!important}.mnb-200{margin-bottom:-200px!important}.p-0{padding:0!important}.p-5{padding:5px!important}.p-10{padding:10px!important}.p-15{padding:15px!important}.p-20{padding:20px!important}.p-25{padding:25px!important}.p-30{padding:30px!important}.p-35{padding:35px!important}.p-40{padding:40px!important}.p-45{padding:45px!important}.p-50{padding:50px!important}.p-60{padding:60px!important}.p-70{padding:70px!important}.p-80{padding:80px!important}.p-90{padding:90px!important}.p-100{padding:100px!important}.p-110{padding:110px!important}.p-120{padding:120px!important}.p-130{padding:130px!important}.p-140{padding:140px!important}.p-150{padding:150px!important}.p-200{padding:200px!important}.pl-0{padding-left:0!important}.pl-5{padding-left:5px!important}.pl-10{padding-left:10px!important}.pl-15{padding-left:15px!important}.pl-20{padding-left:20px!important}.pl-25{padding-left:25px!important}.pl-30{padding-left:30px!important}.pl-35{padding-left:35px!important}.pl-40{padding-left:40px!important}.pl-45{padding-left:45px!important}.pl-50{padding-left:50px!important}.pl-60{padding-left:60px!important}.pl-70{padding-left:70px!important}.pl-80{padding-left:80px!important}.pl-90{padding-left:90px!important}.pl-100{padding-left:100px!important}.pl-110{padding-left:110px!important}.pl-120{padding-left:120px!important}.pl-130{padding-left:130px!important}.pl-140{padding-left:140px!important}.pl-150{padding-left:150px!important}.pl-200{padding-left:200px!important}.pr-0{padding-right:0!important}.pr-5{padding-right:5px!important}.pr-10{padding-right:10px!important}.pr-15{padding-right:15px!important}.pr-20{padding-right:20px!important}.pr-25{padding-right:25px!important}.pr-30{padding-right:30px!important}.pr-35{padding-right:35px!important}.pr-40{padding-right:40px!important}.pr-45{padding-right:45px!important}.pr-50{padding-right:50px!important}.pr-60{padding-right:60px!important}.pr-70{padding-right:70px!important}.pr-80{padding-right:80px!important}.pr-90{padding-right:90px!important}.pr-100{padding-right:100px!important}.pr-110{padding-right:110px!important}.pr-120{padding-right:120px!important}.pr-130{padding-right:130px!important}.pr-140{padding-right:140px!important}.pr-150{padding-right:150px!important}.pr-200{padding-right:200px!important}.pt-0{padding-top:0!important}.pt-5{padding-top:5px!important}.pt-10{padding-top:10px!important}.pt-15{padding-top:15px!important}.pt-20{padding-top:20px!important}.pt-25{padding-top:25px!important}
.pt-30{padding-top:30px!important}.pt-35{padding-top:35px!important}.pt-40{padding-top:40px!important}.pt-45{padding-top:45px!important}.pt-50{padding-top:50px!important}.pt-60{padding-top:60px!important}.pt-70{padding-top:70px!important}.pt-80{padding-top:80px!important}.pt-90{padding-top:90px!important}.pt-100{padding-top:100px!important}.pt-110{padding-top:110px!important}.pt-120{padding-top:120px!important}.pt-130{padding-top:130px!important}.pt-140{padding-top:140px!important}.pt-150{padding-top:150px!important}.pt-200{padding-top:200px!important}.pb-0{padding-bottom:0!important}.pb-5{padding-bottom:5px!important}.pb-10{padding-bottom:10px!important}.pb-15{padding-bottom:15px!important}.pb-20{padding-bottom:20px!important}.pb-25{padding-bottom:25px!important}.pb-30{padding-bottom:30px!important}.pb-35{padding-bottom:35px!important}.pb-40{padding-bottom:40px!important}.pb-45{padding-bottom:45px!important}.pb-50{padding-bottom:50px!important}.pb-60{padding-bottom:60px!important}.pb-70{padding-bottom:70px!important}.pb-80{padding-bottom:80px!important}.pb-90{padding-bottom:90px!important}.pb-100{padding-bottom:100px!important}.pb-110{padding-bottom:110px!important}.pb-120{padding-bottom:120px!important}.pb-130{padding-bottom:130px!important}.pb-140{padding-bottom:140px!important}.pb-150{padding-bottom:150px!important}.pb-200{padding-bottom:200px!important}.pnl-0{padding-left:0!important}.pnr-0{padding-right:0!important}.pnt-0{padding-top:0!important}.pnb-0{padding-bottom:0!important}

/******* animate single splitted char ******/
.textslidetitle.splitting .char {
	animation: slide-in 0.40s ease both;
	animation-delay: calc(60ms * var(--char-index));
  }
  .box-subtitle {
	animation: fadeInSubtitle;
	animation-delay: 1.5s;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	opacity:0;
  }
  .box-subtitle {
	animation: fadeInSubtitle;
	animation-delay: 1.5s;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	opacity:0;
  }
  .text-perla {
	animation: fadeInSubtitle;
	animation-delay: 3s;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	opacity:0;
  }
  @keyframes fadeInSubtitle {
	to { opacity: 1;}
  }
  @keyframes slide-in {
	from {
	  transform: translateY(-1em);
	  opacity: 0;
	} 
   }
